GeneralShopSettings:
    sMallShopURL: 'https://alko-garden.uk'
    sMallSSLShopURL: 'https://alko-garden.uk'
module:
    oepaypal:
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: LD9YCSRBERLCP8BJ
        sOEPayPalSignature: AFcWxV21C7fd0v3bYYYRCpSSRl31ASE3wec5EKclGm2kS4TwMojz3SuO
        sOEPayPalUserEmail: paypal.retail@rochfordgm.co.uk
        sOEPayPalUsername: paypal.retail_api1.rochfordgm.co.uk
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: shop.uk@al-ko.com
    OXORDEREMAIL: shop.uk@al-ko.com
    OXOWNEREMAIL: incoming.shop.uk@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
